/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/
/* ============== Home Testimonial ================== */
/* General Card Styles */
.ba-testimonial-card .ti-widget.ti-goog .ti-widget-container .ti-review-item > .ti-inner {
    background-color: var(--white) !important;
    color: var(--text-color);
    border: 1px solid var(--shade-light) !important;
    border-radius: 10px !important;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    transition: all 0.4s ease-in-out;}
.ba-testimonial-card .ti-widget.ti-goog .ti-widget-container .ti-review-item > .ti-inner:hover {
    border-color: var(--primary) !important;}
/* Card Name Styles */
.ba-testimonial-card .ti-widget.ti-goog .ti-widget-container .ti-review-item > .ti-inner .ti-name {
    font-family: "Plus Jakarta Sans";
    font-size: 16px !important;
    color: var(--white);}
/* Review Content and Read More Styles */
.ba-testimonial-card .ti-widget.ti-goog .ti-review-content {
    font-size: 14px;
    line-height: 1.9em !important;}
.ba-testimonial-card .ti-widget.ti-goog .ti-review-item > .ti-inner .ti-read-more span {
    font-weight: 700 !important;
    font-size: 13.5px;
    text-transform: uppercase !important;
    opacity: 1 !important;
    transition: all 300ms ease-out !important;}
.ba-testimonial-card .ti-widget.ti-goog .ti-read-more {
    border-bottom: 1px dashed var(--shade-light) !important;
    padding-bottom: 10px !important;
    margin-top: 10px !important;}
.ba-testimonial-card .ti-widget.ti-goog .ti-read-more span:hover {
    color: var(--primary);}
/* Date Styles */
.ti-widget.ti-goog .ti-date {
    color: var(--white) !important;
    font-weight: 500;
    opacity: 1 !important;}
/* Platform Icon */
.ti-widget.ti-goog .ti-platform-icon {
    width: 20px !important;
    height: 20px !important;
    position: absolute;
    right: 18px !important;
    bottom: 24px;
top: auto!important;}
/* Control Arrows, Lines, and Dots */
.ti-widget.ti-goog .ti-controls .ti-next:after, 
.ti-widget.ti-goog .ti-controls .ti-prev:after, 
.ti-widget.ti-goog .ti-controls .ti-next:before, 
.ti-widget.ti-goog .ti-controls .ti-prev:before {
    background: #040d2b !important;}
.ti-widget.ti-goog .ti-controls-line {
    background: var(--shade-light) !important;}
.ti-widget.ti-goog .ti-controls-line .dot {
    background: #040d2b !important;}
/* Header and Review Text Styling */
.ti-review-header {
    position: relative;
    padding: 12px var(--space-xs);
    background-color: var(--primary);
    color: #fff;
    border-radius: var(--radius-s);
	margin-bottom: 10px;}
.ti-review-header.ti-review-header-static {
    position: static !important;}
.ti-review-text-container.ti-review-content,
.ti-widget.ti-goog .ti-reviews-container-wrapper .ti-inner > .ti-stars,
.ti-widget.ti-goog .ti-reviews-container-wrapper .ti-popup-inner > .ti-stars {
    margin-top: 0 !important;}
/* Responsive Content Order */
span.ti-read-more {
    order: 3;
    margin-bottom: 20px !important;
    padding-top: 10px !important;}
span.ti-stars {
    order: 4;}
.ti-review-text-container.ti-review-content {
    order: 1;}
.ti-review-header {
    order: 1;
    position: static!important;}
.trp-language-switcher {
    height: 100%!important;
    width: max-content!important;
}
.trp-ls-shortcode-current-language {
    padding: 0px !important;
    width: max-content !important;
}
.trp-ls-shortcode-language {
    padding: 0px !important;
}
.trp-language-switcher > div {
    background-color: var(--secondary);
    border-radius: 5px;
    color: #fff;
}

.trp-language-switcher > div > a {
    font-weight: 600!important;
    font-size: 12px!important;
    color: #fff!important;}
.trp-language-switcher > div > a:hover {
    background: var(--primary);
    border-radius: 2px;
}
.list-check-style ul {
    list-style: none;
    padding-left: 0!important;
}

.list-check-style	ul li::before {
    content: "\f14a"; /* Ionicons checkmark */
    font-family: "Ionicons";
    font-size: 18px;
    color: var(--primary-semi-dark); /* Adjust color */
    margin-right: 8px;
}

.list-check-style ul li {
    margin-top: 8px!important;
}
